body#www div.content{padding-top:0 !important}body#www div.content section.full-row{display:table !important;width:100% !important;margin-bottom:20px !important}body#www section.full-row article{display:table-cell;background-color:white}body#www section.full-row article p{margin:1em}body#www section.full-row #banner-block{display:table-cell;vertical-align:top;padding:20px;font-size:30px;margin:0;font-size:48px;width:100%}body#www section.full-row img#banner-image{float:left;display:table-cell}#password_resent_sent,#forgotten_password{display:block;padding:10px;background-color:#fff}#password_resent_sent.no-iframe,#forgotten_password.no-iframe{margin:20px 0}#forgotten_password{min-height:150px}#forgotten_password .intro_text{float:left;width:52%;border-right:1px solid #951b81;min-height:150px}#forgotten_password .form_container{float:right;width:45%}#forgotten_password .form_container input[type='text']{padding:6px;width:90%;margin-bottom:6px}#forgotten_password .form_container input[type='submit']{margin:10px auto 10px auto;border:0;background-color:#90268f;color:white;text-transform:uppercase;padding:5px 10px}



.just_in_time_notice i {
    color: #26BFE1;
    margin-left: 5px;
}

p.form_gdpr_compliance {
    font-size: 12px;
    color: #666;
    margin: 5px 0;
}

span.required_field, span.optional_field {
    color: #999;
    margin-right: 5px;
    font-size: 0.85em;
}


form.asdan_form label.component_label {
    display: inline-block;
    margin: 0 8px 0 0 !important;
}